Subject: Re: [Pce] WG Last Call of draft-ietf-pce-pcep-flowspec

From: Hari Kotni <[email-masked]>
Date: Wed, 30 Oct 2019 07:31:11 +0000

Hi all,

This document is stable and clear for multicast flow mapping implementation, thus I support the publication.

Thanks!
Hari

-------------------

From: <[email-masked]<mailto:[email-masked]>>
Date: Mon, Oct 14, 2019 at 6:25 PM
Subject: [Pce] WG Last Call of draft-ietf-pce-pcep-flowspec
To: [email-masked]<mailto:[email-masked]> <[email-masked]<mailto:[email-masked]>>

Hi all,

In our WGLC queue, draft-ietf-pce-pcep-flowspec has been stable for a while. This message starts a 2-week WG last call on this I-D. Please review the document and share your feedback using the PCE mailing list by Monday October, 28.

You will note that the I-D includes an implementation section. If you have an implementation, you may also contact the chairs privately.

Thanks,

Dhruv & Julien